PENTOBI-THUMBNAILER(6)

NAME
pentobi-thumbnailer - Vorschaubildgenerator für Spieldateien des Brettspiels Blokus, wie vom Programm Pentobi verwendet

ÜBERSICHT

pentobi-thumbnailer [-s | --size n] Eingabedatei Ausgabedatei

pentobi-thumbnailer -h | --help

pentobi-thumbnailer -v | --version

BESCHREIBUNG

pentobi-thumbnailer ist ein Teil des Programms Pentobi und dafür gedacht, Vorschaubilder für die Desktopumgebung Gnome zu Spieldateien zu generieren, die von Pentobi gespeichert werden.

Die Eingabedatei ist in Pentobis SGF-Format, wie in Pentobi-SGF.md im Quelltextpaket von Pentobi dokumentiert. Die Ausgabedatei ist ein Vorschaubild im PNG-Format.

OPTIONEN

-h, --help
    Hilfe anzeigen und Programm beenden.

-s n, --size n
    Die Größe des Vorschaubildes. Voreingestellt ist 128.

-v, --version
    Version anzeigen und Programm beenden.

RÜCKGABEWERT

0, wenn die Generierung des Vorschaubildes erfolgreich ist, 1 im Fehlerfall.

SIEHE AUCH

pentobi

AUTOR

Markus Enzenberger <enz@users.sourceforge.net>
    Übersetzer.

COPYRIGHT
Copyright © 2019 Markus Enzenberger